{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2470398",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470398",
  "cooperator": "Greg Ebert",
  "planted_date": "2025-05-20",
  "harvested_date": "2025-10-27",
  "population_seeds_per_acre": 135000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.1,
        "%MST": 13.7,
        "Test Weight": 58.5,
        "Gross Revenue": 746.55
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 70.1,
        "%MST": 13.2,
        "Test Weight": 57.3,
        "Gross Revenue": 736.05
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2856E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 69.4,
        "%MST": 13.3,
        "Test Weight": 57.3,
        "Gross Revenue": 728.7
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P21Z71E",
      "traits": "",
      "metrics": {
        "Yield": 68.4,
        "%MST": 13.7,
        "Test Weight": 58.1,
        "Gross Revenue": 718.2
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 65.7,
        "%MST": 13.6,
        "Test Weight": 58.3,
        "Gross Revenue": 689.85
      },
      "entry_num": 3
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2470398"
  ],
  "fetched_at": "2026-05-25T19:53:03.466320+00:00",
  "scraper_version": "0.1.0"
}
